## aoeui 1.1.1

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-VERSION = 1.1.0
+VERSION = 1.1.1
 PACKAGE = aoeui-$(VERSION)
 SRCS = main.c mem.c die.c display.c text.c file.c locus.c buffer.c \
 	undo.c utf8.c window.c util.c clip.c mode.c search.c \
@@ -11,8 +11,11 @@
 -Wpointer-arith -Wcast-align -Wwrite-strings -Wstrict-prototypes \
 -Wmissing-prototypes -Wmissing-declarations
 # -Werror
-LIBS = -lutil
+# Some systems need:
+# LIBS = -lutil
 # BSD users may need -lcompat as well
+# CTAGS = exuberant-ctags
+CTAGS = ctags
 
 default: aoeui
 aoeui: $(RELS)
@@ -39,7 +42,7 @@
 	$(MAKE) CFLAGS="-pg" LIBS="$(LIBS) -pg"
 
 TAGS: $(SRCS) $(HDRS)
-	ctags -x $(SRCS) $(HDRS) >$@
+	$(CTAGS) -x $(SRCS) $(HDRS) >$@
 
 install: aoeui aoeui.1.gz asdfg.1.gz
 	install -d $(INST_DIR)/bin
