=== debian/changelog ===
aoeui (1.5~dfsg-1) unstable; urgency=low

  * Imported upstream version 1.5
    - Update copyright holder years
    - Refreshed patches for new upstream release (03_txt_files.diff)
    - Put a note in copyright regarding DFSG repack
  * Set the correct installation destination in Makefile (04_inst_dir.diff)
  * Bumped standards version to 3.9.1
  * Debian source format 3.0 (quilt)
    - Dropped README.source, no longer needed
  * Ditch quilt HOWTO in README.source for DFSG notes
  * Bump to dh8
    - Dropped CDBS B-D
    - Compat level 8
    - Updated rules to dh8
  * Turned on DM-Upload-Allowed
  * Added Vcs-* tags
  * Don't install a copy of their homepage in our documentation
  * Don't install instructions on compiling aoeui
  * Added doc-base file
  * Update watch file to cope with ~dfsg

 -- Ryan Kavanagh <ryanakca@kubuntu.org>  Tue, 26 Oct 2010 16:57:51 -0400

aoeui (1.4-1) unstable; urgency=low

  * New upstream release
  * Dropped 02_makefile.diff , no longer required.
  * Refreshed 03_txt_files.diff
  * Updated debian/copyright to include the year 2009, added the word
    ``Copyright'' to (C) where it was lacking.
  * Fixed watch file to remove the .tgz from version number

 -- Ryan Kavanagh <ryanakca@kubuntu.org>  Sat, 28 Feb 2009 22:47:53 -0500

aoeui (1.3-1) unstable; urgency=low

  * New upstream release
  * Dropped 01_no_LO_in_manpages.diff since upstream applied it.
  * Refreshed 03_txt_files.diff
  * Updated watch file

 -- Ryan Kavanagh <ryanakca@kubuntu.org>  Tue, 16 Dec 2008 19:47:45 -0500

aoeui (1.2-1) unstable; urgency=low

  * New upstream release (Closes: #495202)
  * Updated debian/watch since project moved to Google Code
  * Updated debian/copyright with the new year and specified the license
    version. Also included the license information for the ebuild file.
  * Uncomment the ``LIBS = -lutils'' line as directed in the Makefile's
    comments, 02_makefile.diff
  * Upstream install aoeui.txt and notes.txt in /usr/share/aoeui/ ... We'd
    rather install them in gzipped format under /usr/share/doc/aoeui. See
    03_txt_files.diff
  * Now installing aoeui.html and LOG
  * Changed from simple-patchsys to quilt.
  * Added a README.source
  * Updated long description
  * Updated 01_no_LO_in_manpages.diff (upstream changed aoeui.1.m4)

 -- Ryan Kavanagh <ryanakca@kubuntu.org>  Sun, 23 Nov 2008 14:43:07 -0500

aoeui (1.1.1-1) unstable; urgency=low

  * New upstream release
  * Updated standards to 3.7.3
  * Removed homepage link from description and put it in its appropriate field
  * Remove ``.LO 1'' from aoeui.1.m4 since .LO is not recognized by man and
    produces errors, 01_no_LO_in_manpages.diff

 -- Ryan Kavanagh <ryanakca@kubuntu.org>  Sun, 01 Jun 2008 15:58:32 -0400

aoeui (1.1.0-2) unstable; urgency=low

  * No longer FTBFS if build twice in a row (Closes: #442493)

 -- Ryan Kavanagh <ryanakca@kubuntu.org>  Sun, 28 Oct 2007 17:14:59 -0400

aoeui (1.1.0-1) unstable; urgency=low

  * Initial release (Closes: #426963)

 -- Ryan Kavanagh <ryanakca@kubuntu.org>  Sun, 27 May 2007 10:15:51 -0400
