=== debian/control ===
Source: aoeui
Section: editors
Priority: optional
Maintainer: Ryan Kavanagh <ryanakca@kubuntu.org>
Build-Depends: debhelper (>= 8),
 exuberant-ctags,
 m4
Standards-Version: 3.9.1
Homepage: http://code.google.com/p/aoeui/
DM-Upload-Allowed: yes
Vcs-Browser: http://git.debian.org/?p=collab-maint/aoeui.git
Vcs-Git: git://git.debian.org/collab-maint/aoeui.git

Package: aoeui
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: lightweight, unobtrusive, Dvorak-optimized text editor
 A very small and efficient display editor built upon a philosophy of making
 interaction with UNIX text manipulation commands easy, rather than duplicating
 their features. Its command set is optimized for the Dvorak and QWERTY
 keyboard layouts.
 .
 Also includes asdfg, aoeui's QWERTY variant.
