=== debian/watch ===
version=3
opts=dversionmangle=s/~dfsg\d*$// \
http://code.google.com/p/aoeui/downloads/list \
    http://aoeui.googlecode.com/files/aoeui-([0-9.]+)\.tgz
