## aoeui 1.6~dfsg

=== Makefile ===
--- 
+++ 
@@ -1,12 +1,13 @@
-VERSION = 1.5
+VERSION = 1.6
 PACKAGE = aoeui-$(VERSION)
 SRCS = main.c mem.c die.c display.c text.c file.c locus.c buffer.c \
 	undo.c utf8.c window.c util.c clip.c mode.c search.c \
 	child.c bookmark.c help.c find.c tags.c tab.c fold.c macro.c \
 	keyword.c
 HDRS = all.h buffer.h child.h mode.h text.h locus.h utf8.h display.h \
-	window.h util.h clip.h macro.h mem.h die.h types.h
+	window.h util.h clip.h macro.h mem.h die.h types.h rgba.h
 RELS = $(SRCS:.c=.o)
+LIBS = -lutil
 INST_DIR = $(DESTDIR)/usr
 CFLAGS = -Wall -Wno-parentheses \
 -Wpointer-arith -Wcast-align -Wwrite-strings -Wstrict-prototypes \
@@ -21,19 +22,17 @@
 
 default: optimized display-test aoeui.1 asdfg.1
 
-aoeui: $(RELS) libs
-	$(CC) $(CFLAGS) -o $@ $(RELS) `cat libs`
+aoeui: $(RELS)
+	$(CC) $(CFLAGS) -o $@ $(RELS) $(LIBS)
 $(RELS): $(HDRS)
 help.o: aoeui.help asdfg.help
 aoeui.help: help.m4
 	m4 help.m4 | $(STRINGIFY) >$@
 asdfg.help: help.m4
 	m4 -D ASDFG help.m4 | $(STRINGIFY) >$@
-libs:
-	if [ .`uname -s` = .Linux ]; then echo -lutil; fi >$@
 
-display-test: display-test.o display.o mem.o utf8.o libs
-	$(CC) $(CFLAGS) -o $@ display-test.o display.o mem.o utf8.o `cat libs`
+display-test: display-test.o display.o mem.o utf8.o
+	$(CC) $(CFLAGS) -o $@ display-test.o display.o mem.o utf8.o
 display-test.o: types.h utf8.h display.h
 
 aoeui.1.gz: aoeui.1
@@ -56,7 +55,7 @@
 debug: clean
 	$(MAKE) CFLAGS="-g -O0 -DDEBUG $(CFLAGS)" aoeui
 profile: clean
-	$(MAKE) CFLAGS="-pg $(CFLAGS)" LIBS="$(LIBS) -pg" aoeui
+	$(MAKE) CFLAGS="-pg $(CFLAGS)" aoeui
 
 TAGS: $(SRCS) $(HDRS)
 	$(CTAGS) -x $(SRCS) $(HDRS) >$@
@@ -70,7 +69,7 @@
 	install *.txt $(INST_DIR)/share/aoeui
 	install *.1.gz $(INST_DIR)/share/man/man1
 clean:
-	rm -f *.o *.help libs core gmon.out screenlog.*
+	rm -f *.o *.help core gmon.out screenlog.*
 clobber: clean
 	rm -f aoeui display-test unicode TAGS *.1 *.1.gz *.1.html
 spotless: clobber
