=== debian/changelog ===
aoeui (1.6~dfsg-2) unstable; urgency=low

  [ Cyril Roelandt ]
  * No longer FTBFS on hurd, 05_ftbfs_hurd_mremap.diff. (Closes: #670546)

  [ Ryan Kavanagh ]
  * Bump Standards to 3.9.3

 -- Ryan Kavanagh <rak@debian.org>  Fri, 27 Apr 2012 10:52:49 -0400

aoeui (1.6~dfsg-1) unstable; urgency=low

  * Imported Upstream version 1.6
    - Update README.source concerning DFSG cleanup
    - Update copyright file
    - Refreshed patches
  * Fixed watch file
  * Update maintainer address and drop DMUA
  * Bump to Standards version 3.9.2
  * Added DEP3 headers to patches

 -- Ryan Kavanagh <rak@debian.org>  Sat, 28 Jan 2012 11:16:50 -0500
