=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: aoeui
 Section: editors
 Priority: optional
-Maintainer: Ryan Kavanagh <ryanakca@kubuntu.org>
+Maintainer: Ryan Kavanagh <rak@debian.org>
 Build-Depends: debhelper (>= 8),
  exuberant-ctags,
  m4
-Standards-Version: 3.9.1
+Standards-Version: 3.9.3
 Homepage: http://code.google.com/p/aoeui/
-DM-Upload-Allowed: yes
 Vcs-Browser: http://git.debian.org/?p=collab-maint/aoeui.git
 Vcs-Git: git://git.debian.org/collab-maint/aoeui.git
