=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_clean:
	make clobber
	dh_auto_clean

override_dh_auto_install:
	dh_auto_install
	find debian -type f -name "*.txt" -exec chmod 644 {} \;

override_dh_installchangelogs:
	dh_installchangelogs LOG
