=== debian/watch ===
version=3
opts=dversionmangle=s/~dfsg\d*$// \
http://googlecode.debian.net/p/aoeui/aoeui-(\d+.*)\.tgz
