## aoeui 1.7%2B20160302.git4e5dee9

=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

%:
	dh $@

override_dh_auto_clean:
	make clobber
	dh_auto_clean

override_dh_auto_build:
	$(MAKE) aoeui aoeui.1 asdfg.1

override_dh_auto_install:
	dh_auto_install

override_dh_fixperms:
	find debian/aoeui -type f -name "*.txt" -exec chmod 644 {} \;
	dh_fixperms

override_dh_installchangelogs:
	dh_installchangelogs LOG
