## aoeui 1.7+20160302.git4e5dee9

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-VERSION = 1.6
+VERSION = 1.7
 PACKAGE = aoeui-$(VERSION)
 SRCS = main.c mem.c die.c display.c text.c file.c locus.c buffer.c \
 	undo.c utf8.c window.c util.c clip.c mode.c search.c \
