=== debian/changelog ===
aoeui (1.7+20160302.git4e5dee9-2) unstable; urgency=medium

  [ Helmut Grohne ]
  * Fix FTCBFS: Let dh_auto_build pass cross tools to make. (Closes: #930760)

  [ Ryan Kavanagh ]
  * Update Vcs-* to point to salsa.debian.org
  * Bump standards-version to 4.4.0
  * Drop unneeded target in rules

 -- Ryan Kavanagh <rak@debian.org>  Sat, 17 Aug 2019 11:33:33 -0400

aoeui (1.7+20160302.git4e5dee9-1) unstable; urgency=medium

  * New upstream release (Closes: #827559)
  * Don't mention deprecated tailf(1) (Closes: #785387)
  * Updated watchfile to point to Github
  * Update Homepage
  * Bump to debhelper >= 11 and compat to 11
  * Bump standards-version to 4.1.3
  * Switch to DEP-5 copyright file format
  * Update README.source to describe how we generate the source tarball
  * Reorganise rules file
  * Update gbp.conf with correct branch names
  * Update Vcs-* fields to point to anonscm.debian.org instead of
    git.debian.org
  * Turn on all hardening flags and use Debian's build flag,
    07_buildflags.diff
  * Don't build unneeded utilities: override dh_auto_build to manually invoke
    the make targets we actually care about

 -- Ryan Kavanagh <rak@debian.org>  Thu, 04 Jan 2018 15:25:32 -0500
