=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: editors
 Priority: optional
 Maintainer: Ryan Kavanagh <rak@debian.org>
-Build-Depends: debhelper (>= 8),
+Build-Depends: debhelper (>= 11),
  exuberant-ctags,
  m4
-Standards-Version: 3.9.3
-Homepage: http://code.google.com/p/aoeui/
-Vcs-Browser: http://git.debian.org/?p=collab-maint/aoeui.git
-Vcs-Git: git://git.debian.org/collab-maint/aoeui.git
+Standards-Version: 4.4.0
+Homepage: https://github.com/pklausler/aoeui
+Vcs-Browser: https://salsa.debian.org/debian/aoeui
+Vcs-Git: https://salsa.debian.org/debian/aoeui.git
 
 Package: aoeui
 Architecture: any
