=== debian/rules ===
--- 
+++ 
@@ -12,10 +12,7 @@
 	dh_auto_clean
 
 override_dh_auto_build:
-	$(MAKE) aoeui aoeui.1 asdfg.1
-
-override_dh_auto_install:
-	dh_auto_install
+	dh_auto_build -- aoeui aoeui.1 asdfg.1
 
 override_dh_fixperms:
 	find debian/aoeui -type f -name "*.txt" -exec chmod 644 {} \;
