=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/aoeui-$1\.tar\.gz/ \
  https://github.com/pklausler/aoeui/tags .*/v?(\d\S+)\.tar\.gz
